

@media (max-width: 767px){
.bannercontainer {
    top: 0px !important;
}}

.ht{color:transparent;font-size:1px;} 
.service_block .inner{background-color: white; border: 1px solid #dcd6be;}

.hideraj{display:none !important;}

/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}




input[type=range]{
        -webkit-appearance: media-volume-sliderthumb;
    -moz-appearance: none;
    position: relative;
    top: -12rem;
    left: -1%;
    background-color: #e2070700;
    width: 101%;
    cursor: pointer;
    height: 2px;
    border-radius: 104px !important;}
input[type=range]:focus { 
  outline: none; 
}
input[type=range]:active { 
  outline: none;  
}


input[type=range]::-moz-range-track { 
  -moz-appearance:none;
    height:15px;
    width: 98%;
    background-color: #fff; 
    position: relative;
    outline: none;    
 }
input[type=range]::active { 
  border: none; 
  outline: none;
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance:none;
    width: 20px; height: 15px;   
    background: #fff;
    border-radius: 0;
   }
input[type=range]::-moz-range-thumb {
  -moz-appearance: none;
  width: 20px;
  height: 15px;
  background: #fff;
  border-radius: 0;

     }   
input[type=range]:focus::-webkit-slider-thumb {
    background: #fff;
   }
input[type=range]:focus::-moz-range-thumb {
    background: #fff;
   }

/*FADE IN LEFT QUICK*/
@-webkit-keyframes fadeInLeftq {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInLeftq {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInLeftq {
  -webkit-animation-name: fadeInLeftq;
  animation-name: fadeInLeftq;
}



@-webkit-keyframes fadeIni {
  0% {
    opacity: 0.3;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIni {
  0% {
    opacity: 0.3;
  }

  100% {
    opacity: 1;
  }
}

.fadeIni {
  -webkit-animation-name: fadeIni;
  animation-name: fadeIni;
}


@-webkit-keyframes fadeInDownq {
  0% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInDownq {
  0% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInDownq {
  -webkit-animation-name: fadeInDownq;
  animation-name: fadeInDownq;
}

.abs div:nth-child(n){float:left;}


/*tooltip*/
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

html {
    margin: 0px !important;
	 overflow-x: hidden;
}
body, html { overflow-x:hidden; }

.firstOrderList>li {float: left;}


@media (max-width: 991px){
#main_nav .plus > a:after {
   color: #fff;
    content: '+';
    float: left;
    /* height: 55px; */
    font-size: 31px;
    padding-left: 12px;
}}

@media (max-width: 991px){
.fcnm {
    margin-left: 33px;
}}

@media (max-width: 991px){
.sfm{
        margin-left: 39% !important;
}}

@media (max-width: 991px){
.raja{
        margin-top: 5% !important;
}}

@media (max-width: 991px){
.mid{      
float:right;
padding-left: 21% !important;
border:6px solid gray;
margin-bottom:15px;
margin-top:5px;
}}








.serv{    width: 317px;
    height: 239px;
    padding-top: 21px;margin-top: 30px;}
	
.inner{}	

.sevice_sec img{border-radius: 100px;}



/*revel*/

.typew{margin: 0 auto;
    display: table;
    padding-top: 35px;}
.dac{    background: white;
    border: 12px solid #0089cd;
    padding: 8px;    margin-right: 40px;}	
.chr{background: url(../images/cetexture4.png) repeat;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #e00047!important;
    height: 25px;}

.ps span{    background: #e00047;
    color: #fff;
    width: 100%;
    display: block;
	text-align: right;
	}
input{color: #000;}	
.wrss{color: #fff;
    text-align: center;
    font-size: 21px;
	padding: 16px 0px;
	}	
.tj{    color: white;
    text-align: justify;
	line-height: 1.8;
    padding: 30px;
	}	
.as{
	font-family: myfont;
    text-transform: capitalize;
    font-size: 2.5pc;
    color: white;
    padding-top: 17px;
    text-align: center;
}	

#abdplsty section{background:#fff;}

.breadcrumbRow{background: #ececec;}

.phone{color: #000a38;}
.phone:hover{color: #de9f46;}



















.genb{background: linear-gradient(180deg,#e00047 77%,#000000 69%);width: 100%;margin: 0px;}

@media (max-width: 991px)
{
.blk1 {

    margin-top: -3px !important;

}}
@media (max-width: 991px){}
@media (max-width: 991px){.phone {font-size: 13px !important;}}
@media (max-width: 991px){.phone img{width: 25px !important;margin-right: -8px !important;}}
@media (max-width: 991px){.email{  margin-top: -7px !important;font-size: 10px;}}
@media (max-width: 991px){.ephm{margin:0 auto;display:table;float: initial !important;}} 
@media (max-width: 991px){.schedule{background: gainsboro !important;}}

@media (max-width: 991px){.bgf{margin-bottom: 46px !important;}}


@media (max-width: 991px){.default .navbar.navbar2 #main_nav .nav li a:hover {
    color: #ffffff !important;
}}


@media (max-width: 991px){.book_banner {  
    -moz-background-size: 100%; 
    -o-background-size: 100%; 
    background-size: 100%; 
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;}}


@media (max-width: 991px){.qcs{margin: 22px 21px;padding-top: 21px;}}
  
@media (max-width: 991px){.genb img{margin-top: 14px;}}
@media (max-width: 991px){.bgm{float:left;}}
@media (max-width: 991px){.fcnm{padding-left:0;}}

@media (max-width: 991px){.chc{padding-right: 35% !important;}}
@media (max-width: 991px){.drc{display: table;margin: 0 auto;}}
@media (max-width: 991px){.default .navbar.navbar2 #main_nav .nav li.dropdown .dropdown-menu li a {
      color:#ffffff !important;
    font-weight: bold;
}}


.branches{float: left;}
.serviceDetailsSection p{text-align:justify;}

.serviceDetailsSection .row{margin-left: 0px;}
.branches img{margin-bottom:5px;}
.serviceDetailsSection li {
    font-family: 'Karla', sans-serif;
    font-size: 16px;
    color: #8595b1;
    line-height: 24px;
    font-weight: normal;
    margin-bottom: 30px;
}
.round{    border-radius: 100%;
    overflow: hidden;
    width: 165px;
    height: 165px;
    margin: 0 auto;
    display: table;
}
.serv p{text-align: center;font-size:20px !important;font-weight:800 !important;}	
.round img{width: 165px;height: 165px;}
.servh a:hover .serv p{color:#e00047; font-weight:800;}
.f{font-family: myfont !important;    text-transform: capitalize !important;font-size: 33px !important;}
.servh{margin:0 auto !important;
    display: table;}

.serviceDetailsSection img{    display: block;
    max-width: 100%;
    height: auto;
 
	}
.sdg img{    border: 5px solid #f592b1;}	
.sds img{
	   border: 10px solid rgb(224, 0, 71);
    border: 4px solid rgb(245, 146, 177);
    border-radius: 100px;
    height: 160px;
    width: 160px;
}	
.gb{    width: 100%;
    height: auto;
    display: block;

	padding: 12px 0px;
	}	
.nav>li>a:hover, .nav>li>a:focus {
    color: #000 !important;
}	
.cf{animation-iteration-count: infinite;font-family: myfont !important;text-transform: capitalize;font-size: 2.5pc !important;}
.sidebar{background: #dbb571;
    /* color: #fff !important; */
    padding: 30px;}
.serv div:nth-child(2) {
   	background: #fff;
    padding: 1px;
        border: 0.02px solid #f7b5ca;
}

	
.bot_bar{    position: fixed !important;
    bottom: 0;
    left: 0;
    z-index: 2147483647;
    width: 100%;
	padding: 1px;
        background-color: #333;
    color: #ffffff;
    text-align: center;

	}
.book_banner li{font-size: 18px;    list-style-type: none;}	
.book_banner li a{color: #f5f3e2;
    font-family: 'Karla', sans-serif;
    line-height: 24px;
    font-size: 16px;
    margin-bottom: 25px;}


.flip-r{    transform: rotate(10deg);
    }
	.flip-l{transform: rotate(-10deg);
    
}
.sficons img{padding: 4px;}

#scroll {
    position:fixed;
    right:10px;
    bottom:0px;
    cursor:pointer;
    width: 25px;
    height: 25px;

    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

.blink-text {
    animation-name: blink-text;
    animation-duration: 1.3s;
    animation-timing-function: linear-gradient;
    animation-iteration-count: infinite;
}

@keyframes blink-text{
0% {
    color: red;
}
25% {
    color: blue;
}
100% {
    color: yellow;
}
}

.rpt{color: #000000;
    font-size: 49px;
    text-align: center;
    padding-top: 73px;
    text-shadow: 2px 2px #ffffff;
	}
.sevice_sec img{margin-top: 20px;}	

@-webkit-keyframes police {
    0%   {background-color: black;}
    8%  {background-color: #f7749d;}
    16%  {background-color: white;}
    24% {background-color: #f592b1;}
	32%   {background-color: black;}
    40%  {background-color: #f7749d;}
    48%  {background-color: white;}
    32% {background-color: #f592b1;}
	56%   {background-color: black;}
    64%  {background-color: #f7749d;}
    72%  {background-color: white;}
    80% {background-color: #f592b1;}
	88%   {background-color: black;}
    94%  {background-color: #f7749d;}
    100%  {background-color: white;}
}
@keyframes police {
    0%   {background-color: black;}
    8%  {background-color: #f7749d;}
    16%  {background-color: #d8ac5e;}
    24% {background-color: #f592b1;}
	32%   {background-color: black;}
    40%  {background-color: #f7749d;}
    48%  {background-color: white;}
    32% {background-color: #f592b1;}
	56%   {background-color: black;}
    64%  {background-color: #f7749d;}
    72%  {background-color: white;}
    80% {background-color: #f592b1;}
	88%   {background-color: black;}
    94%  {background-color: #f7749d;}
    100%  {background-color: white;}
}

.blink{ width: 100px;
    height: 100px;
    background-color: white;
    -webkit-animation-name: police; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
    animation-name: police;
    animation-duration: 2s;
	 animation-iteration-count: infinite;
	}
 .rpl {
    color: #020202;
    font-size: 49px;
    text-align: center;
    padding-top: 29px;
    text-shadow: 1px 1px #ff7373;
}	
.ls div{text-align: center;
    border: 1px solid #b5b5b5;
    border-radius: 15px;
    background: white;
    height: 127px;
    margin: 8px 4px;
    width: 252px;
	}	
.lc{    width: 44%;
    border: 1px solid #9a9696;
    padding: 10px;
    border-radius: 36px;
    margin: 20px;}	
.z{float: left;
    width: 49%;}	
	
.parallax {
    /* The image used */
    background-image: url("../images/backgrounds/testimonial-bg2.jpg");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}	
.abtn:hover{background: #ffffff;
    border: none;
    padding: 8px 36px;
    font-size: 22px;
    color: #f587a9;
    border: 2px solid #f587a9;}
.abtn{background: #f587a9;border: none;padding: 8px 36px;font-size: 22px;color:#fff;border: 2px solid #f587a9;}	

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    /* font-weight: bold; */
    color: #6f6f6f;
    font-size: 16px;
}

.alert-success {
    /* background-color: #dff0d8; */
    /* border-color: #d6e9c6; */
    color: #2abd2c;
    font-size: 19px;
    margin: 0 auto;
    text-align: center;
}
.alert {
    text-shadow:none !important;
     -webkit-box-shadow: none !important; 
    box-shadow: none !important; 
}
.abh img{border: 5px solid #28d2897d;}























/******************************************************************************
  Galleries
*******************************************************************************/
/* line 4, ../sass/elements/_galleries.scss */
.gallery .images-box {
  margin-bottom: 30px;
}

/* line 7, ../sass/elements/_galleries.scss */
.gallery-images {
  border-radius: 5px;
  display: block;
  line-height: 0;
  max-width: 100%;
  position: relative;
}
/* line 16, ../sass/elements/_galleries.scss */
.gallery-images img {
  border-radius: 5px;
}
/* line 19, ../sass/elements/_galleries.scss */
.gallery-images .bg-images {
  border-radius: 4px;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
/* line 29, ../sass/elements/_galleries.scss */
.gallery-images .bg-images i {
  margin: 5px 0 0 5px;
}
/* line 32, ../sass/elements/_galleries.scss */
.gallery-images .bg-images i:before {
  color: #fff;
  font-size: 20px;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
/* line 41, ../sass/elements/_galleries.scss */
.gallery-images:hover > .bg-images {
  background: #fff;
  background: rgba(255, 255, 255, 0.7);
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
/* line 47, ../sass/elements/_galleries.scss */
.gallery-images:hover .bg-images i:before {
  color: #000;
  font-size: 30px;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
	
@media (max-width: 600px) {
  /* line 175, ../sass/elements/_team.scss */
  .employee-single .images-box {
    display: block;
    float: none !important;
    margin: 0 auto 20px;
  }
}
/* line 181, ../sass/elements/_team.scss */
.employee-single .images-box .carousel-box {
  overflow: hidden;
}
/* line 184, ../sass/elements/_team.scss */
.employee-single .images-box .carousel-box.load {
  max-height: 390px;
  overflow: hidden;
}
/* line 189, ../sass/elements/_team.scss */
.employee-single .images-box .image {
  box-sizing: border-box;
  float: left;
  margin: 0 0 20px;
  text-align: center;
}
/* line 197, ../sass/elements/_team.scss */
.employee-single .images-box img {
  border-radius: 5px;
}	



  /* line 1355, ../sass/_responsive.scss */
  .gallery .images-box {
    text-align: center;
  }

  /* line 1358, ../sass/_responsive.scss */
  .gallery-images {
    display: inline-block;
  }

  /* line 1361, ../sass/_responsive.scss */
  .gallery-images .bg-images {
    text-align: left;
  }
  
  .touch-device .gallery-images:hover > .bg-images {
  background: none;
}

  .gallery-images .bg-images {
    text-align: left;
  }
    .gallery-images:hover .bg-images i:before {
    font-size: 40px;
  }

  .timeline .post .timeline-content .img-rounded, .timeline .post .timeline-content .img-thumbnail.img-rounded img, .img-thumbnail.img-rounded .timeline .post .timeline-content img,
.timeline .post .timeline-content .img-thumbnail.img-rounded .bg-images,
.img-thumbnail.img-rounded .timeline .post .timeline-content .bg-images, .timeline .post .timeline-content .img-thumbnail.img-circle img, .img-thumbnail.img-circle .timeline .post .timeline-content img,
.timeline .post .timeline-content .img-thumbnail.img-circle .bg-images,
.img-thumbnail.img-circle .timeline .post .timeline-content .bg-images {
  border-radius: 2px;
}

/* line 29, ../sass/elements/_galleries.scss */
.gallery-images .bg-images i {
  margin: 5px 0 0 5px;
}
/* line 32, ../sass/elements/_galleries.scss */
.gallery-images .bg-images i:before {
  color: #fff;
  font-size: 20px;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
/* line 41, ../sass/elements/_galleries.scss */
.gallery-images:hover > .bg-images {
  background: #fff;
  background: rgba(255, 255, 255, 0.7);
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
/* line 47, ../sass/elements/_galleries.scss */
.gallery-images:hover .bg-images i:before {
  color: #000;
  font-size: 30px;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
.fancybox-close:hover {
    color: #7f7f7f;
    text-decoration: none;
    -webkit-transition: color .2s linear;
    transition: color .2s linear;
}

.fancybox-close {
    background: #fff;
    border: 1px solid #7f7f7f;
    border-radius: 50%;
    color: #1e1e1e;
    font-size: 25px;
    font-weight: normal;
    height: 30px;
    line-height: 29px;
    right: -15px;
    text-align: center;
    text-decoration: none;
    top: -15px;
    width: 30px;
    -webkit-transition: color .2s linear;
    transition: color .2s linear;
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}


/******************************************************************************
  Works
*******************************************************************************/
/* line 5, ../sass/elements/_works.scss */
.portfolio .filter-elements {
  overflow: visible !important;
}
/* line 8, ../sass/elements/_works.scss */
.portfolio .work {
  margin-bottom: 40px;
}

/* line 12, ../sass/elements/_works.scss */
.work {
  border-radius: 5px;
  color: #fff;
  display: block;
  position: relative;
  text-align: center;
  text-shadow: 0 1px #000;
}
/* line 20, ../sass/elements/_works.scss */
.work:hover {
  display: block;
  text-decoration: none;
}
/* line 24, ../sass/elements/_works.scss */
.carousel .work {
  margin: 2px 1px;
}
/* line 27, ../sass/elements/_works.scss */
.work img {
  background-color: #555;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  border-radius: 5px;
  text-align: center;
  width: 100%;
}
/* line 36, ../sass/elements/_works.scss */
.work .shadow {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(29%, rgba(255, 255, 255, 0.01)), color-stop(30%, rgba(0, 0, 0, 0.01)), color-stop(33%, rgba(0, 0, 0, 0.01)), color-stop(62%, rgba(0, 0, 0, 0.17)), color-stop(68%, rgba(0, 0, 0, 0.24)), color-stop(90%, rgba(0, 0, 0, 0.62)), color-stop(100%, rgba(0, 0, 0, 0.73)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 29%, rgba(0, 0, 0, 0.01) 30%, rgba(0, 0, 0, 0.01) 33%, rgba(0, 0, 0, 0.17) 62%, rgba(0, 0, 0, 0.24) 68%, rgba(0, 0, 0, 0.62) 90%, rgba(0, 0, 0, 0.73) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 29%, rgba(0, 0, 0, 0.01) 30%, rgba(0, 0, 0, 0.01) 33%, rgba(0, 0, 0, 0.17) 62%, rgba(0, 0, 0, 0.24) 68%, rgba(0, 0, 0, 0.75) 90%, rgba(0, 0, 0, 0.88) 100%);
  border-radius: 5px;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
/* line 52, ../sass/elements/_works.scss */
.work .work-title {
  bottom: 37px;
  left: 0;
  margin: 0 0 -17px;
  padding: 0 5px;
  position: absolute;
  right: 0;
  text-align: center;
  -webkit-transition: bottom .2s ease-in;
  transition: bottom .2s ease-in;
}
/* line 63, ../sass/elements/_works.scss */
.work .title {
  bottom: 46px;
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
  margin: 0 0 6px;
  text-align: center;
}
/* line 71, ../sass/elements/_works.scss */
.work .description {
  font-size: 11px;
  font-style: italic;
  font-family: Georgia;
  line-height: 16px;
  text-align: center;
}
/* line 78, ../sass/elements/_works.scss */
.work .bg-hover {

  border-radius: 5px;
  bottom: 0;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  right: 0;
  top: 0;

}
/* line 93, ../sass/elements/_works.scss */
.work:hover {
  text-shadow: none;
}
/* line 96, ../sass/elements/_works.scss */
.work:hover .work-title {
    bottom: 46%;
    color: #1e1e1e;

    background: white;
    width: 230px;
    margin: 0 auto;
    display: table;
    padding: 6px;
}
/* line 102, ../sass/elements/_works.scss */
.work:hover .bg-hover {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
}

/* line 111, ../sass/elements/_works.scss */
.work-single .carousel-box {
  overflow: hidden;
}
/* line 114, ../sass/elements/_works.scss */
.work-single .carousel-box .carousel img {
  border-radius: 5px;
}
/* line 117, ../sass/elements/_works.scss */
.work-single .carousel-box.load {
  max-height: 270px;
}
/* line 121, ../sass/elements/_works.scss */
.work-single .title {
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 5px;
}
/* line 126, ../sass/elements/_works.scss */
.work-single .type {
  color: #7f7f7f;
  font-size: 14px;
  margin: 0 0 22px;
}

/* Portfolio One */
/* line 133, ../sass/elements/_works.scss */
.work-one {
  color: #7f7f7f;
  max-width: 100%;
  overflow: hidden;
}
  /* line 656, ../sass/_responsive.scss */
  .portfolio .filter-buttons {
    float: none;
    margin-bottom: 20px;
  }
  
  /******************************************************************************
  Min Width "768px"
*******************************************************************************/
@media (min-width: 768px) {
  /* line 819, ../sass/_responsive.scss */
  .filter-list.filter-buttons .dropdown-toggle {
    display: none;
  }

  /* line 822, ../sass/_responsive.scss */
  .filter-list.filter-buttons .dropdown-menu {
    background: none;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    display: block !important;
    float: none;
    left: inherit;
    margin: 0;
    min-width: inherit;
    padding: 0;
    position: relative;
    top: inherit;
    z-index: inherit;
  }

  /* line 838, ../sass/_responsive.scss */
  .filter-list.filter-buttons .dropdown-menu > li {
    float: left;
    margin: 0 20px 10px 0;
  }

  /* line 842, ../sass/_responsive.scss */
  .filter-list.filter-buttons .dropdown-menu > li > a {
    background: transparent;
    border: 1px solid transparent;
    border-radius: 3px;
    clear: none;
    color: #1e1e1e;
    height: 38px;
    line-height: 38px;
    margin: 0;
    padding: 0 20px;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
  }
  
  @media (min-width: 768px){
.filter-list.filter-buttons .dropdown-menu {
    background: none;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    display: block !important;
    float: none;
    left: inherit;
    margin: 0;
    min-width: inherit;
    padding: 0;
    position: relative;
    top: inherit;
    z-index: inherit;
  }}
  
  .filter-buttons .dropdown-menu {
    border: 1px solid #e1e1e1;
}

.dropdown-menu {
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
    min-width: 156px;
    padding: 0;
    z-index: 800;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 3px;
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box;
}

.btn-group>.btn:last-child, .btn-group>.dropdown-toggle {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.filter-buttons .dropdown-toggle {
    background: transparent;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    color: #1e1e1e;
    display: block;
    float: left;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    margin-right: 20px;
    padding: 0 10px 0 20px;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
}

@media (min-width: 768px){
.filter-list.filter-buttons .dropdown-toggle {
    display: none;
}}

.btn-group .dropdown-toggle, .btn-group.open .dropdown-toggle {
    box-shadow: none;
}

  /* line 855, ../sass/_responsive.scss */
  .filter-list.filter-buttons .dropdown-menu > li > a:hover {
    background: transparent;
    text-decoration: none;
    opacity: .7;
    filter: alpha(opacity=70);
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
  }

  /* line 863, ../sass/_responsive.scss */
  .filter-list.filter-buttons .dropdown-menu > li > a.active {
    border: 1px solid #e1e1e1;
    font-weight: bold;
    opacity: 1;
    filter: alpha(opacity=100);
    text-decoration: none;
  }

  /* line 870, ../sass/_responsive.scss */
  .filter-list.filter-buttons.white .dropdown-menu > li > a {
    color: #fff;
  }
}
/******************************************************************************
  Max Width "767px"
*******************************************************************************/

  /* line 660, ../sass/_responsive.scss */
  .portfolio .year-regulator {
    float: none;
    margin-bottom: 60px;
  }
/* line 138, ../sass/elements/_works.scss */
.work-one + .work-one {
  margin-top: 40px;
}
/* line 141, ../sass/elements/_works.scss */
.work-one .title {
  font-size: 20px;
  font-weight: normal;
  line-height: 24px;
  margin: 0 0 7px;
}
/* line 147, ../sass/elements/_works.scss */
.work-one .title a {
  color: #1e1e1e;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}
/* line 152, ../sass/elements/_works.scss */
.work-one .title a:hover {
  opacity: .8;
  filter: alpha(opacity=80);
  text-decoration: none;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}
/* line 161, ../sass/elements/_works.scss */
.work-one .description {
  font-size: 11px;
  line-height: 14px;
  margin: 0 0 27px;
}
/* line 166, ../sass/elements/_works.scss */
.work-one .work-image {
  border-radius: 5px;
  display: block;
  line-height: 0;
  overflow: hidden;
}
/* line 172, ../sass/elements/_works.scss */
.work-one .work-image img {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
/* line 176, ../sass/elements/_works.scss */
.work-one .work-image img:hover {
  -webkit-filter: grayscale(100%);
}

/******************************************************************************
  Max Width "1199px"
*******************************************************************************/

 



@media (max-width: 991px){	.bot_bar{position: relative !important;}}

@media (max-width: 991px){.flip-r {transform: rotate(0deg);}}
@media (max-width: 991px){.flip-l {transform: rotate(0deg);}}